.cont-login .btn-group  {
    // min-width: inherit;
    width: 100%;
}

.cont-login .btn-group .btn {
    min-width: inherit;
    width: 33%;
}
 // this is change in angular-calendar.css in line 50 and 17 "max-height 100px to inherit"
// .cal-month-view .cal-day-cell {
//     min-height: inherit;

// }

// decrease height of calender
.appo-calendar .cal-cell-top {
    min-height: inherit !important;
}

